<?php
/*
 * helpGeneric.php
 * 
 * Copyright 2009, 2017 Pedro Quaresma <pedro@mat.uc.pt>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA 02110-1301, USA.
 */


echo "<p>You can register as a 'Regular User' or as a 'Contributer', this
last type is subject to validation by the administrators of
GeoThms</p>\n";
echo "<p>Regular User - You will have access to see all the info, you will not be able to modify any info.</p>\n";
echo "<p>Contributer - You will have access to all the info.</p>\n";

echo "<p>&nbsp;</p>\n";
/*
echo "<hr>\n";
// Forums GeoThms
echo "<dl>\n
       <dt>GeoThms Forums</dt>
      <dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://hilbert.mat.uc.pt/phpbb/viewforum.php?f=3'>GeoThms Forums</a>\n";
echo "</li>\n";
echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";
*/
echo "<hr>\n";
// Referências às outras ferramentas
echo "<dl>\n";
echo "<dt>Links</dt>\n";
echo "<dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://www.matf.bg.ac.rs/~janicic/gclc/'>GCLC & GCLCprover home page</a>\n";
echo "</li>\n";
echo "</ul>\n";
//echo "<ul>\n";
//echo "<li>\n";
//echo "<a href='http://www.eukleides.org/'>Eukleides home page</a>\n";
//echo "</li>\n";
//echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";

echo "<hr>\n";
// Section of downloads
echo "<dl>\n";
echo "<dt>Downloads</dt>\n";
echo "<dd>\n";
echo "<dl>
       <dt>XML suite</dt>
       <dd>
        <ul>
         <li>
          <a href='Downloads/geo-xml.zip'>geo-xml.zip</a>
         </li>
         <li>
          Pedro Quaresma, Predrag Janicic, Jelena Tomasevic, Milena Vujosevic-Janicic, 
          Dusan Tosic, <b><a href='Documentation/cmde06PQetal.pdf'>
          XML-based Format for Descriptions of Geometrical Constructions and 
          Geometrical Proofs (draft version) </a></b>, 
          Proceedings of the CMDE2006, Aveiro, Portugal, August 15-18, 2006.
         </li>
        </ul>
       </dd>
      </dl>\n"; 
echo "</dd>\n";
echo "</dl>\n";

echo "<hr>\n";
// Referência aos relatórios técnicos CISUC relevantes
echo "<dl>\n";
echo "<dt>GeoThms Documentation</dt>\n";
echo "<dd>\n";
echo "<ul>
       <li>
        Predrag Janicic and Pedro Quaresma, 
        <b><a href='Documentation/adg06PJPQ.pdf'>
         Automatic Verification of Regular Constructions in 
         Dynamic Geometry Systems (draft version)
        </a></b>, 
        Proceedings of the ADG06, Pontevedra, Spain, August 31 to September 2, 
        2006.
       </li>
       <li>
        Pedro Quaresma and Predrag Janicic, 
        <b><a href='Documentation/uitp06PQPJ.pdf'>
          GeoThms - a Web System for Euclidean Constructive Geometry (preprint)
        </a></b>, 
        Proceedings of the UITP'06, Seattle, USA, August 21, 2006.
       </li>
       <li>
        Predrag Janicic and Pedro Quaresma, 
        <b><a href='Documentation/ijcar06PJPQ.pdf'>
           System Description: GCLCprover + GeoThms (draft version)
        </a></b>, 
        U. Furbach and N. Shankar (Eds.), IJCAR 2006, LNAI 4130, pp 145-150, 2006, 
        Springer-Verlag, Heildelberg, 2006.
       </li>
       <li>
        Pedro Quaresma and Predrag Janicic, 
        <b><a href='Documentation/mkm06PQPJ.pdf'>
         Integrating Dynamic Geometry Software, Deduction Systems, and Theorem 
         Repositories (draft version)
        </a></b>, 
        J.M. Borwein and W.M. Farmer (Eds), MKM 2006, LNAI 4108, pp 280-294, 2006, 
        Springer-Verlag, Heildelberg, 2006.
       </li>
       <li>
        Pedro Quaresma e Ana Pereira, 
        <b><a href='Documentation/gazeta151PQAP.pdf'>
           Visualiza&ccedil;&atilde;o de Constru&ccedil;&otilde;es 
           Geom&eacute;tricas (draft version)
        </a></b>, 
        <a href='http://www.mat.uc.pt/~gazeta/GazetaOnline/online.php'>
        Gazeta de Matem&aacute;tica
        </a> 151, Julho de 2006, Lisboa (in Portuguese).
       </li>
       <li>
        CISUC TR 2006/002 - <b>GeoThms - Geometry Framework</b> &nbsp;-&nbsp; 
        (<a href='TechReport/techRepCISUC0602.html'>HTML</a>,
         <a href='Documentation/techRepCISUC0602.pdf'>PDF</a>)
       </li>
       <li>
        CISUC TR 2006/001 - <b>Framework for Constructive Geometry (Based on 
        the Area Method)</b> &nbsp;-&nbsp; 
        (<a href='Documentation/techRepCISUC0601.pdf'>PDF</a>)
       </li>
      </ul>\n";
echo "</dd>\n";
echo "</dl>\n";

echo "<hr>\n\n";
echo "<P> This is an ongoing project -- Pedro Quaresma & Predrag Janicic</p> \n"; 


?>